"C:\Program Files\JetBrains\CLion 2021.1.1\bin\cmake\win\bin\cmake.exe" -DCMAKE_BUILD_TYPE=esp_wroom_02 -G "CodeBlocks - MinGW Makefiles" D:\03MyGit\arduino\esp32mainboard\weatherslave
-- Configuring done
-- Generating done
-- Build files have been written to: D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02
